/* CSS Document */
@font-face {
 font-family: 'AucoinLightRegular';
 src: url('fonts/AucoinLightRegular/aucoin2-webfont.eot');
 src: url('fonts/AucoinLightRegular/aucoin2-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/AucoinLightRegular/aucoin2-webfont.woff') format('woff'),  url('fonts/AucoinLightRegular/aucoin2-webfont.ttf') format('truetype'),  url('fonts/AucoinLightRegular/aucoin2-webfont.svg#AucoinLightRegular') format('svg');
 font-weight: normal;
 font-style: normal;
 background:url(fonts/FuturaMdBT/futuram-webfont.ttf)
}
@font-face {
 font-family: 'FuturaMdBTMedium';
 src: url('fonts/FuturaMdBT/futuram-webfont.eot');
 src: url('fonts/FuturaMdBT/futuram-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/FuturaMdBT/futuram-webfont.woff') format('woff'),  url('fonts/FuturaMdBT/futuram-webfont.ttf') format('truetype'),  url('fonts/FuturaMdBT/futuram-webfont.svg#FuturaMdBTMedium') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'MyriadWebProRegular';
 src: url('fonts/Myriadpro/myriadwebpro-webfont.eot');
 src: url('fonts/Myriadpro/myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/Myriadpro/myriadwebpro-webfont.woff') format('woff'),  url('fonts/Myriadpro/myriadwebpro-webfont.ttf') format('truetype'),  url('fonts/Myriadpro/myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	background:#000 url(images/body-strip.jpg) repeat-x left top;
	margin:0px;
	padding:0px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
form, ul {
	padding:0px;
	margin:0px;
}
img {
	border:0px;
	font-size:0px;
}
br {
	padding:0px;
	margin:0px;
}
a:focus {
	outline: 0;
}
a {
	color:#FFFFFA;
	text-decoration:none;
}
a:hover {
	color:#fec000;
	text-decoration:none;
	outline:none;
}
a:focus {
	outline:0;
}
p a {
	color:#FFA400;
	text-decoration:none;
}
p a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
img {
	border:none;
}
h1 {
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font:normal bold 20px "AucoinLightRegular";
	color:#ffa400;
}
h1.welcome {
	margin:0px 0px 0px 0px;
	padding:0px 0px 35px 0px;
	font:normal bold 25px "AucoinLightRegular";
	line-height:30px;
	color:#ffa400;
	background:url(images/live-support-bg.jpg) no-repeat left bottom;
}
h2 {
	margin:0px 0px 20px 0px;
	padding:0px 0px 10px 0px;
	font:normal normal 26px "MyriadWebProRegular";
	color:#FFFFFF;
	background:url(images/title-bg.png) repeat-x left bottom;
}
h3 {
	margin:10px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	font:normal normal 18px "MyriadWebProRegular";
	color:#ffa400;
	border-bottom:1px dotted #333;
}
h4 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	font:normal normal 15px "MyriadWebProRegular";
	color:#FFFFFF;
}
p {
	margin:0px 0px 20px 0px;
	padding:0px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#999999;
	line-height:20px;
}
.clear {
	clear:both;
	font-size:0px;
}
.outer, .header, .main {
	width:980px;
	margin:auto;
	border:0px solid red;
}
.outer {
	overflow:hidden;/*background:transparent url(images/body-bg.png) no-repeat left top;*/
}
.bodybg {
	background:transparent url(images/body-bg.jpg) no-repeat center top;
}
.header {
	width:auto;
	height:134px;
	overflow:hidden;
	padding-bottom:10px;
}
.header-left {
	float:left;
	width:385px;
}
.header-right {
	float:right;
	width:595px;
}
.logo {
	width:442px;
	height:135px;
	display:block;
	cursor:pointer;
	background:url(images/logo-war.jpg) no-repeat left top;
}
.banner-block {
	margin:auto;
	width:954px;
	padding:5px 18px 5px 18px;
	margin-bottom:15px;
}
.subbanner-block {
	width:665px;
	min-height:152px;
	padding:5px 0px;
}
.left-block {
	width:665px;
	float:left;
}
.right-block {
	width:280px;
	float:right;
}
.content {
	margin:auto;
	overflow:hidden;
	width:956px;
	margin-top:9px;
	margin-bottom:15px;
	margin-left:1px;
	border:0px solid red;
	padding:0px 12px;
}
.content-left {
	width:660px;
	float:left;
}
.content-right {
	width:280px;
	float:right;
}
.intro-cont1 {
	padding:15px 10px 0;
}
.right-block a.wowgold-button {
	margin-top:18px;
}
.wowgold-button, .wowpower-button, .woweu-button, .wowitem-button {
	background:transparent url(images/wow-gold-button.jpg) no-repeat top left;
	height:54px;
	width:264px;
	display:block;
	float:left;
	font-size:14px;
	line-height:18px;
	color:#fffefe;
	margin:12px 0px 0px 0px;
	padding:45px 0px 0px 15px;
}
.wowpower-button {
	background:transparent url(images/wow-power-button.jpg) no-repeat top left;
	height:54px;
}
.woweu-button {
	background:transparent url(images/wow-eu-button.jpg) no-repeat top left;
	height:54px;
}
.wowitem-button {
	background:transparent url(images/wow-item-button.jpg) no-repeat top left;
	height:54px;
}
.wowgold-button:hover, .wowpower-button:hover, .woweu-button:hover, .wowitem-button:hover {
	background-position:bottom left;
	color:#FeFFFF;
}
.buypower-button span {
	font:normal normal 16px Helvetica;
	color:#fff604;
}
#topmenu {
	width:656px;
	height:90px;
}
.ie7 #topmenu {
	width:506px;
	height:90px;
}
#topmenu ul {
	padding:0px;
	margin:0px 0px 0px 0px;
	overflow:hidden;
}
#topmenu ul li {
	list-style:none;
	display:inline;
}
#topmenu ul li a {
	font:normal bold 12px Arial, Helvetica, sans-serif;
	color:#ffa400;
	text-transform:uppercase;
	/*letter-spacing:1px;*/
	float:left;
	line-height:40px;
}
#topmenu ul li a span {
	padding:33px 4px 0px 4px;
	margin-right:1px;
	display:block;
}
#topmenu ul li a span:hover, #topmenu ul li a.active span {
	color:#fff;
	background:url(images/menu-hover-bg.png) repeat-x left bottom
}
#topmenu ul li:hover a {
	color:#f57802;
	background:url(images/menu-hover.png) no-repeat center top;
}
#topmenu ul li a.active {
	color:#f57802;
	background:url(images/menu-hover.png) no-repeat center top;
}
.safari #topmenu ul li a {
	font-weight:normal;
}
.safari #topmenu ul li a {
	font-weight:normal;
}
.popup_link {
	float: left;
	font: normal bold 12px/50px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-right: 2px;
	text-transform: uppercase;
	background:url(images/menu-center.jpg) repeat-x left top;
	cursor:pointer;
}
.popup_link a {
	background:url(images/select-bg.png) no-repeat left 6px;
	cursor:pointer;
	display:block;
	margin-left: 2px;
	margin-top: 28px;
	padding: 0 10px 0 35px;
	color: #ffa400;
}
.cont-logo img {
	float:left;
	padding:0px 10px 0px 0px;
}
.cont-logo h1 {
	font:normal bold 26px 'AucoinLightRegular';
	color:#ffa400;
	padding:16px 0px 20px 0px;
}
.live-support {
	padding:0px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	background:url(images/live-support-bg.jpg) no-repeat center bottom;
}
.sup-title img {
	padding:0px 12px 5px 0px;
	vertical-align:middle;
}
.sup-title {
	font:normal normal 16px "MyriadWebProRegular";
	line-height:41px;
	padding:0px 0px 7px 0px;
	color:#ff8a00;
}
/*.delivery {
	width:631px;
	padding:0px 0px 0px 15px;
}*/
.delivery-top {
	height:13px;
	background:transparent url(images/delivery-top.jpg) no-repeat top left;
}
.delivery-center {
	width:600px;
	background:transparent url(images/delivery-center.jpg) repeat-y left top;
	padding:7px 20px 7px 20px;
	overflow:hidden;
}
.delivery-bottom {
	height:13px;
	background:transparent url(images/delivery-bottom.jpg) no-repeat top left;
	margin-bottom:15px;
}
.quickbuy {
	background: url(images/quickbuy-bg.jpg) no-repeat scroll left top transparent;
	height: 139px;
	margin-bottom: 8px;
	padding: 60px 20px 20px;
	width: 239px;
}
.gamelist h1 {
	padding:25px 0px 0px 22px;
}
.quickbuy-bottom, .gamelist-bottom {
	background:transparent url(images/quickbuy-bottombg.png) no-repeat bottom left;
	padding:5px 20px 20px 20px;
}
.quickbuy h1 {
	font-size:22px;
	padding:15px 0px 0px 0px;
}
.quickbuy label {
	width:65px;
	height:25px;
	float:left;
	padding-left:10px;
	color:#FFFFFF;
	line-height:25px;
}
.quickbuy select {
	background: url(images/input-bg.png) no-repeat scroll left top transparent;
	border: medium none;
	color: #bdbdbd;
	float: left;
	font-size: 12px;
	height: 25px;
	margin-bottom: 3px;
	padding: 4px 10px 4px 17px;
	width: 157px;
}
.safari .quickbuy select {
	background:#1f1f1f;
	border:1px solid #4b3827;
	height:25px;
	font-size:13px;
	padding: 4px 5px 4px 5px;
}
.opera .quickbuy select {
	background:#1f1f1f;
	border:1px solid #4b3827;
	height:25px;
	font-size:13px;
	padding: 4px 5px 4px 5px;
}
.quickbuy input.buynow {
	background: url("images/buynow-button.png") no-repeat scroll left top transparent;
	border: medium none;
	color: #818181;
	cursor: pointer;
	font-size: 0;
	height: 88px;
	margin-left: -10px;
	padding: 0;
	width: 166px;
}
.quickbuy input.buynow:hover {
	background-position:bottom right;
	color:#818181;
}
.your-account {
	background: url(images/your-account-bg.jpg) no-repeat scroll left top transparent;
	height: 116px;
	margin-bottom: 9px;
	padding: 70px 20px 0;
	width: 239px;
}
.your-account h1 {
	padding:0px 0px 0px 34px;
}
.your-account label {
	width:65px;
	height:23px;
	float:left;
	padding-left:10px;
	color:#fdffff;
	line-height:23px;
}
.your-account .textbox {
	width:128px;
	height:23px;
	background:transparent url(images/textbox-bg.png) no-repeat top left;
	float:left;
	padding:4px 0px 4px 6px;
}
.your-account .textbox input {
	width:113px;
	height:12px;
	background:transparent;
	border:none;
	font-size:11px;
}
input.login, input.register, .addtocart, .go-button {
	width:68px;
	height:28px;
	background:transparent url(../images/login-button.png) no-repeat top left;
	border:none;
	font-size:0px;
	padding:0px;
	cursor:pointer;
}
input.login:hover, input.register:hover, .addtocart:hover, .go-button:hover {
	background-position:bottom left;
	color:#818181;
}
input.register {
	width:94px;
	height:28px;
	background:transparent url(images/register-button.png) no-repeat top left;
}
.addtocart {
	width:126px;
	height:28px;
	background:transparent url(images/addtocart.png) no-repeat top left;
}
.go-button {
	width:50px;
	height:28px;
	background:transparent url(images/go-button.png) no-repeat top left;
	vertical-align:bottom;
}
.gamelist-topbg
	{
		
		background: url(images/gamelist-bg-top.jpg) no-repeat scroll left top transparent;
	}
.gamelist-bottombg
	{
		/*background: url(images/gamelist-bg-top.jpg) no-repeat scroll left top transparent;*/
		padding: 70px 20px 0;
	}
.gamelist {
	/*background: url(images/gamelist-bg.jpg) no-repeat scroll left top transparent;
	background: url(images/gamelist-bg-center.jpg) repeat-y;*/
	background: url(images/gamelist-bg-bottom.jpg) no-repeat scroll left bottom transparent;
	/*height: 181px;
	padding: 70px 20px 0;*/
	width: 279px;
	overflow:hidden;
}
.gamelist ul li {
	list-style:none;
	margin-bottom:9px;
}
.gamelist ul li a {
	height:33px;
	background:transparent url(images/gamelist-strip.png) repeat-x bottom left;
	display:block;
	padding:0px 10px;
	letter-spacing:1px;
	font:normal bold 14px 'Tahoma';
	line-height:28px;
}
.gamelist ul li a:hover, .gamelist ul li a.current {
	background:transparent url(images/gamelist-strip.png) repeat-x top left;
	color:#d58844;
}
.gamelist ul li a img {
	float:left;
	font-size:0px;
	margin:0px 10px 0px 0px;
}
.footer-block {
	width:980px;
	overflow:hidden;
	/*min-height:370px;*/
	margin:auto;
}
.footer-top {
	height:13px;
	background:transparent url(images/footer-top.jpg) no-repeat left top;
}
.footer-center {
	overflow:hidden;
	background:transparent url(images/footer-center.jpg) repeat-y left top;
	padding:0px 44px 10px 44px;
}
.footer-block ul {
	overflow:hidden;
	text-align:center;
	padding-bottom:20px;
}
.footer-block ul li {
	list-style:none;
	background:transparent url(images/footer-divider.gif) no-repeat 0px 2px;
	float:left;
	margin-bottom:5px;
}
.footer-block ul li:first-child {
	background:transparent;
}
.footer-block ul li a {
	text-align:center;
	padding:0px 6px;
	color:#999bb2;
}
.footer-block ul li a:hover {
	color:#FFA400;
}
.footer ul li {
	list-style:none;
	background:none;
	float:left;
	margin-bottom:5px;
	color:#999bb2;
	padding:0px 3px 0 3px;
}
.footer ul li a {
	text-align:center;
	padding:0px 0px;
	color:#cecece;
}
.footer p {
	text-align:center;
	margin-top:10px;
	color:#999bb2;
	padding-bottom:20px;
}
.footer-left {
	float:left;/*width:420px;*/
}
.footer-right {
	float:right;/*width:300px;*/
}
.footer-right img {
	float:right;
	margin-left:10px;
}
.footer-badges, .choose {
	margin-bottom:20px;
	overflow:hidden;
}
.footer-badgesleft, .choose-head, .choose form {
	float:left;
}
.footer-badgesleft img {
	/*margin-right:30px;*/
	margin-right:16px;
}
.footer-badgesright {
	float:right;
}
.footer-badgesright img {
	margin-left:20px;
}
.footer-bg {
	overflow:hidden;
	background:url(images/footer-bg.jpg) repeat-x left top;
}
/*SubPage Styles Start*/
.choose {
	overflow:hidden;
	border:0px solid red;
}
.choose-head {
	font-size:13px;
	font-weight:bold;
	padding:0px 10px 0px 0px;
	line-height:28px;
}
.choose-select select {
	height:28px;
	margin:0px 5px 0px 0px;
}
.list {
	overflow:hidden;
	width:645px;
}
.list ul li {
	list-style:none;
	background:transparent url(images/strip-1.jpg) repeat-x top left;
	height:40px;
	float:left;
	width:284px;
	margin:0px 15px 2px 0px;
	padding-left:10px;
	cursor:pointer;
	line-height:40px;
}
.list ul li a {
	font:normal normal 12px Arial, Helvetica, sans-serif;
	line-height:40px;
	background:transparent url(images/arrow.png) no-repeat left 13px;
	padding:0px 0px 0px 22px;
	color:#C7C7C7;
	display:block;
	line-height:40px;
}
.list ul li:hover {
	background:transparent url(images/strip-1hover.jpg) repeat-x top left;
}
.table_head table {
	width:93%;
}
.details {
	border-spacing:1px;
	margin-bottom:20px;
	background:#120a03 url(images/table-bg.jpg) repeat-x left top;
	border-right:1px solid #642e14;
	border-top:1px solid #642e14;
	width:93%;
}
.details td {
	padding:5px 10px;
	font-size:13px;
	border-left:1px solid #642e14;
	border-bottom:1px solid #642e14;
}
.details tr.titles {
	height:41px;
}
.details tr.titles td {
	background:transparent url(images/title-strip.jpg) repeat-x top left;
	padding:0px 0px 0px 10px;
	font:normal bold 18px 'AucoinLightRegular';
	line-height:40px;
	color:#d8d8d8;
}
.details strong {
	color:#ec8a31;
}
.credit-icon {
	background:transparent url(images/credit.png) no-repeat top left;
	padding:5px 0px 5px 30px;
	font:normal normal 14px 'FuturaMdBTMedium';
	color:#d1d1d1;
}
/*SubPage Styles End*/
.sub-right {
	overflow:hidden;
	margin-bottom:15px;
}
.online-button {
	background: url(images/online-button.jpg) no-repeat scroll left top transparent;
	/*display: block;*/
	display: none!important;
	height: 79px;
	margin-bottom: 15px;
	width: 296px;
}
.online-button:hover {
	background: url(images/online-button.jpg) no-repeat scroll left bottom transparent;
}
/*WoW Power Leveling style */
.packages {
	padding:20px 0px;
}
.packages form label {
	color:#fe9735;
}
.packages form select {
	padding:4px 5px 4px 5px;
}
.pack-table {
	color:#fe9735;
}
.tab-title td {
	font:normal normal 14px Arial, Helvetica, sans-serif;
}
.pack-table td.text {
	font:normal bold 12px Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 10px;
}
.pack-table .row1 td {
	background-color:#37140c;
	line-height:42px;
	border-bottom:1px solid #2f110a;
}
.pack-table .row2 td {
	background-color:#40170e;
	line-height:42px;
	border-bottom:1px solid #2f110a;
}
.pack-table tr.row1:hover td, .pack-table tr.row2:hover td {
	background-color:#2b0d06;
}
.pack-table .day {
	font:normal bold 12px Arial, Helvetica, sans-serif;
	color:#d1d1d1;
}
.table-cart {
	width:96px;
	height:29px;
	background:url(../images/table-cart.jpg) no-repeat right top;
	border: medium none;
	color: #818181;
	cursor: pointer;
	font-size: 0;
}
.table-cart:hover {
	background-position: right bottom;
}
/*WoW Power Leveling style end*/

/*new style*/
.login_outer {
	float:right;
	margin:15px 0;
	overflow:hidden;
}
.login {
	height:44px;
	line-height:38px;
	text-align:center;
	color:#fec000;
}
.login-left {
	float:left;
	background:transparent url(images/login-left.png) no-repeat left top;
	padding:0 0 0 75px;
}
.login-center {
	float:left;
	background:transparent url(images/login-center.png) repeat-x center top;
}
.login-right {
	width:28px;
	float:left;
	background:transparent url(images/login-right.png) no-repeat right top;
}
.cart {
	background:transparent url(images/view-cart.png) no-repeat left 0px;
	width:145px;
	margin-left:10px;
	float:left;
	display:block;
	height:26px;
	line-height:26px;
	padding:0 0 0 35px;
}
.cart a {
	color:#ffffff;
}
.flag {
	padding-top:5px;
	width:31px;
	height:20px;
	float:right;
	padding-right:10px;
}
.ie7 .flag {
	width:32px;
	float:none;
	padding-top:10px;
}
.new_scroll {
	overflow:hidden;
	width:460px;
	float:right;
	margin:10px 0px;
}
.sc_l {
	background:transparent url(images/scroll_l.png) no-repeat top left;
	width:29px;
	height:32px;
	float:left;
}
.sc_r {
	background:transparent url(images/scroll_r.png) no-repeat top left;
	width:29px;
	height:32px;
	float:right;
}
.sc_c {
	background:transparent url(images/scroll.png) repeat-x top left;
	height:32px;
	float:left;
	width:402px;
	line-height:32px;
}
#wrapp {
	overflow:hidden;
	width:400px;
}
.menu_outer {
	position:relative;
	z-index:50;
}
.cgame {
	float:left;
	width:255px;
	height:78px;
}
.main_menu {
	float:right;
	width:650px;
	margin:20px 0 0px 15px;
	overflow:hidden;
}
.ie7 .main_menu {
	float:right;
	width:710px;
	margin:20px 0 0px 15px;
	overflow:hidden;
}
.menu_top {
	float:left;
	width:670px;
	height:57px;
}
.menu_top ul {
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.menu_top ul li {
	list-style:none;
	float:left;
}
.menu_top ul li:first-child {
	background:none;
}
.menu_top ul li a {
	text-transform:uppercase;
	display:block;
	float:left;
	height:43px;
	padding:0px 0px 0px 0px;
	line-height:43px;
	color:#ffa400;
}
.menu_top ul li a span {
	font:normal normal 15px 'BellCentAddBTAddress';
	text-transform:uppercase;
	letter-spacing:1px;
	float:left;
	line-height:50px;
	padding:0px 12px;
}
.menu_top ul li a span:hover {
	color:#ffffff;
	background:url(images/menu-hover.png) no-repeat top center;
}
.menu_top ul li a:hover, .menu_top ul li a.active {
	color:#FFFFFF;
	background:url(images/menu-hover.png) no-repeat top center;
}
.menu_r {
	float:left;
	background:transparent url(images/menu_right.png) no-repeat top left;
	width:35px;
	height:57px;
}
.popupwar
	{
		width:645px;
		background-color:#601e18;
		padding-bottom:5px;
		padding-left:5px;
		padding-top:5px;
		position:absolute;
		top:75px;
		border-top: 2px solid #52240C;
		border-left: 3px solid #7d350d;
		border-right: 3px solid #7d350d;
		border-bottom: 3px solid #7d350d;
		border-radius: 0px 0px 10px 10px;
	}
#smoothmenu2, #smoothmenu2 ul {
	list-style-type:none;
	margin: 0 !important;
	padding: 0 !important;
	width:640px;
}
#smoothmenu2 a {
	display: block;
	text-decoration: none;
}
#smoothmenu2 li {
	margin: 0px 6px 0 0;
	width:207px;
	padding:0px !important;
	background: #551a15;
	position:relative !important;
}
#smoothmenu2 li:hover {
	background: url(images/hover.jpg) repeat-x top left;
}
#smoothmenu2 li ul li {
	clear:both !important;
}
#smoothmenu2 li ul {
	clear:both !important;
	position:absolute;
	top:24px;
	left:105px;
	z-index:99999999 !important;
	display:block;
	width:155px;
	margin:0px !important;
	padding:0px !important;
}
#smoothmenu2 li a {
	background: url(../images/arrow_1.png) no-repeat 5px 7px;
	color: #b38b3a;
	padding:5px 0px 5px 20px;
	margin:0px;
	border-bottom:1px solid #330c09;
}
#smoothmenu2 li a:hover {
	background: url(../images/arrow_1.png) no-repeat 5px 7px;
	color: #fff;
	padding:5px 0px 5px 20px;
	margin:0px;
}
#smoothmenu2 li ul li {
	background: url(../images/hover.jpg) repeat-x top left;
	/*width:155px;*/
	width:205px;
}
#smoothmenu2 li ul li:hover {
	background: url(../images/hover1.jpg) repeat-x top left;
}
#smoothmenu2 li ul li a {
	background:url(../images/arrow_1.png) no-repeat 5px 7px;
	color: #ffffff;
	padding-left: 20px;
	border-left: 2px #f1f1f1 solid;
	font-size:11px;
}
#smoothmenu2 li ul li a:hover {
	background:url(../images/arrow_2.png) no-repeat 5px 7px;
	border-left: 2px #9a5033 solid;
	color:#333333;
	padding-left: 20px;
}
.search-button {
	width:80px;
	height:28px;
	background:transparent url(../images/search-button.png) no-repeat top left;
	margin-left:5px;
	border:none;
	cursor:pointer;
	font-size:0px;
}
/*New style end*/

/*accounts page start*/
.server_search {
	overflow:hidden;
	padding:20px;
	/*background:#20213d;*/
	background:#532304;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.server_search label {
	color: #DCDCDC;
	line-height: 20px;
}
.server {
	float:left;
	width:185px;
}
.server select {
	width:165px;
	padding:3px;
	border:1px #0d8caf solid;
	font:normal normal 12px Arial, Helvetica, sans-serif;
}
.level select {
	width:60px;
	padding:3px;
	border:1px #0d8caf solid;
	font:normal normal 12px Arial, Helvetica, sans-serif;
}
.class select {
	width:110px;
	padding:3px;
	border:1px #0d8caf solid;
	font:normal normal 12px Arial, Helvetica, sans-serif;
}
.race select {
	width:90px;
	padding:3px;
	border:1px #0d8caf solid;
	font:normal normal 12px Arial, Helvetica, sans-serif;
}
.level {
	float:left;
	width:80px;
}
.class {
	float:left;
	width:133px;
}
.race {
	float:left;
	width:110px;
}
.serc {
	float:left;
	width:80px;
	margin-top:20px;
}
input.search {
	background:transparent url(../images/search.png) no-repeat top left;
	width:84px;
	height:27px;
	font-size:0px;
	cursor:pointer;
	display:block;
	border:none;
}
input.search:hover {
	background:transparent url(../images/search.png) no-repeat bottom left;
}
.accounts_top {
	background:transparent url(images/account_title.png) no-repeat top left;
	width:630px;
	height:41px;
	font:normal bold 13px Arial, Helvetica, sans-serif;
	line-height:41px;
	padding:0 15px;
}
.accounts_outer {
	margin:20px 0;
	overflow:hidden;
}
.level_top, .level_de {
	float:left;
	width:80px;
}
.level_de span {
	padding-left:10px;
}
.race_top, .race_de {
	width:170px;
	float:left;
}
.server_top, .server_de {
	width:150px;
	float:left;
}
.profile_top, .profile_de {
	float:left;
	width:130px;
}
.price_top, .price_de {
	float:left;
	width:90px;
}
.price_de {
	font:normal normal 18px Arial, Helvetica, sans-serif;
	color:#ffcd36;
}
.accounts_middle {
	background:transparent url(images/acount_rep.png) repeat-y top left;
	padding:0px;
	overflow:hidden;
}
.level_de, .server_de {
	font:normal normal 13px Arial, Helvetica, sans-serif;
	color:#ffcd36;
}
.profile_de, .server_de {
	margin:20px 0 0 0;
}
.profile_de a:hover {
	background:transparent url(images/profile.png) no-repeat top right;
	padding:0 27px 0 0px;
}
.acc_addtocart input {
	width:82px;
	height:26px;
	display:block;
	font-size:0px;
}
.race_view {
	margin-top:5px;
}
.race_view a {
	background:transparent url(images/racebg.png) no-repeat top left;
	width:143px;
	height:23px;
	display:block;
	padding:0 0 0 13px;
	text-align:center;
	font:normal bold 12px Arial, Helvetica, sans-serif;
	color:#111111;
	line-height:23px;
}
.race_view a:hover {
	background:transparent url(images/racebg.png) no-repeat bottom left;
}
.class_view a {
	background:transparent url(images/classbg.png) no-repeat top left;
	width:143px;
	height:23px;
	display:block;
	padding:0 0 0 13px;
	text-align:center;
	font:normal bold 12px Arial, Helvetica, sans-serif;
	color:#111111;
	line-height:23px;
	margin-top:1px;
}
.class_view a:hover {
	background:transparent url(images/classbg.png) no-repeat bottom left;
}
.accounts_middle .odd {
	padding:10px 15px 15px 15px;
	background:#37140C;
	margin:1px 1px 0 1px;
	overflow:hidden;
}
.accounts_middle .even {
	background:#40170E;
	padding:10px 15px 15px 15px;
	margin:1px 1px 0 1px;
	overflow:hidden;
}
.accounts_bottom {
	background:transparent url(images/account_bottom.png) no-repeat bottom left;
	width:684px;
	height:7px;
}
.navi {
	font:normal bold 12px Arial, Helvetica, sans-serif;
	margin:10px 0px 10px 0px;
	text-align:center;
}
#dhtmltooltip {
	position: absolute;
	width: 400px;
	border: 1px solid #bbb;
	padding: 10px;
	background-color: #eee;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135);
}
#char_float_notes .note_title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
#char_float_notes .note_row {
	clear: both;
	margin-bottom: 2px;
	height: 16px;
}
#char_float_notes .note_row .note_field {
	width: 140px;
	float: left;
	font-weight: bold;
	font-size: 11px;
}
#char_float_notes .note_row .note_value {
	width: 230px;
	float: left;
	font-size: 11px;
}
#char_float_notes .note_text {
	margin-top: 10px;
	border-top: 1px #ccc dashed;
	width: 100%;
	font-size: 12px;
	padding-top: 10px;
}
/*accounts page end*/

/*Details pages styles in eve */
.table_head-war {
	background:transparent url(images/title-strip.jpg) repeat-x top left;
	color: #D8D8D8;
	font: bold 18px/40px 'AucoinLightRegular';
	padding: 0 0 0 10px;
}
.details-war {
	background-color:#3b3b3b;
	padding:0px 0px;
	font-size:13px;
	border:1px solid #000000;
	border-collapse:collapse;
}
.details-war td {
	border:1px solid #000000;
	padding:5px 0px 5px 10px;
}
.details-war .even td {
	background-color:#2C2C2C;
}
.details-war .odd td {
	background-color:#262626;
}
.details-war .price {
	font:normal bold 13px Arial, Helvetica, sans-serif;
	color:#EC8A31;
}
.amount {
	background: url(images/credit.png) no-repeat scroll left top transparent;
	color: #D1D1D1;
	font-weight: bold;
	padding: 5px 0 5px 30px;
}
.item_add_cart {
	width:126px;
	height:28px;
	background:transparent url(images/item_add_cart.png) no-repeat top left;
	border:none;
	font-size:0px;
	padding:0px;
	cursor:pointer;
}
.item_add_cart:hover {
	background-position:bottom left;
	color:#818181;
}
.description, .prices, .buy {
	color: #D1D1D1;
	font: 14px 'FuturaMdBTMedium';
}
.details .image {
	float: left;
	width: 96px;
}
#items .table .description {
    float: left;
    line-height: 150%;
    padding-left: 15px;
    width: 220px;
}
/*Details pages styles in eve end*/
#currency_listings .text {
	font:normal bold 11px Arial, Helvetica, sans-serif;
	line-height:30px;
	color:#999999;
	padding:0px 0px 20px 30px;
}
/*Powerlevel*/
.searching {
	background: none repeat scroll 0 0 #4D210E;
	border: 1px solid #8B5A1D;
	color: #F2F2F2;
	float: left;
	padding: 4px 6px;
}
.new_care {
	margin: 20px 0 0 130px;
}
.adc {
	background:#22233e;
	display:block;
	width:214px;
	height:23px;
	font:normal normal 18px 'HelveticaLTStdLightCondensed';
	padding:7px 15px;
}
#cat, #cat1, #cat2 {
	width:520px;
	background:#2d2e4f url(../images/rep.jpg) repeat-x top left;
	overflow:hidden;
}
.submit_button {
	background:transparent url(../images/submit.png) no-repeat top left;
	width:103px;
	height:34px;
	font-size:0px;
	border:none;
	cursor:pointer;
	display:block;
	margin-left:130px;
}
.submit_button:hover {
	background:transparent url(../images/submit.png) no-repeat bottom left;
}
/* TAB SCRIPT START */
.boxy-outer {
	position: relative;
	min-height:500px;
	width:660px;
	margin:auto;
	background:#2f110a;
	border:1px solid #6f2a11;
}
.guarant-block {
	padding:30px;
}
.divisionclass1 {
	width:660px;
	clear:both;
	display:block;
	position:relative;
	top:0px;
	left:0px;
}
.divisionclass2, .divisionclass3, .divisionclass4, .divisionclass5, .divisionclass6, .divisionclass7, .divisionclass8 {
	width:640px;
	display:none;
	z-index:1000;
	position:relative;
	top:0px;
	left:0px;
}
.division-tabs {
	margin:auto;
	width:100%;
	min-height:170px;
}
.division-tabs ul {
	margin:0px;
	padding:0px;
}
.division-tabs ul li {
	width:140px;
	height:150px;
	list-style:none;
	float:left;
	display:inline;
}
.division-tabs ul li.pack {
	padding:0px 100px;
}
.division-tabs ul li a img {
	padding-bottom:10px;
}
.division-tabs ul li a {
	height:146px;
	font:normal normal 16px "Myriad Pro";
	color:#fe9700;
	text-decoration:none;
	display:block;
	width:auto;
	padding:0px 12px 25px 12px;
	text-align:center;
	background:transparent url(images/hover-arrow.jpg) no-repeat top center;
	position:absolute;
	z-index:999;
}
/*.division-tabs ul li a:hover { 
	background:transparent url(images/hover-arrow.jpg) no-repeat bottom center; 
}*/
.tab-leftside {
	width:290px;
	float:left;
}
.tab-rightside {
	width:240px;
	float:right;
	background:url(../images/line-bg.jpg) no-repeat left top;
	padding:5px 0px 10px 40px;
}
.tab-leftside label {
	width:90px;
	color: #adadad;
	font: 12px/30px Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
	padding: 0;
	float:left;
}
.tab-leftside select {
	border: medium none;
	color: #000;
	float: left;
	height: 26px;
	padding: 4px 6px 4px 6px;
	margin-bottom:17px;/*width: 157px;*/
}
.boxy-center form {
	padding:10px 0px 0px 20px;
	color:#b8b8b8;
	line-height:30px;
}
.price {
	color:#fe9700;
	font-size:16px;
	font-weight:bold;
}
.right_title {
	font:normal normal 16px "Myriad Pro";
	color:#fe9700;
}
.upgrade {
	font:normal normal 13px "Myriad Pro";
	color:#e4e4e4;
	padding:10px 0px 0px 0px;
}
.upgra {
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#fe9700;
	padding:0px 0px 10px 0px;
}
.note {
	padding-left:40px;
	color:#adadad;
	line-height:24px;
}
.calculate {
	width:105px;
	height:36px;
	background:url(../images/cal-button.jpg) no-repeat left top;
	border: medium none;
	color: #818181;
	cursor: pointer;
	margin:0px 0px 0px 0px;
}
.addcart {
	width:105px;
	height:36px;
	background:url(../images/power-addtocart.jpg) no-repeat left top;
	border: medium none;
	color: #818181;
	cursor: pointer;
	font-size: 0;
}
.calculate:hover, .addcart:hover {
	background-position:bottom left;
}
.sle-block {
	width:150px;
	float:left;
	margin-right:20px;
}
.pro-level label {
	color: #ADADAD;
	float: left;
	font: 12px/24px Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
	padding: 0;
	width: 120px;
}
.pro-level select {
	padding:4px 5px 4px 5px;
}
/*JS-TABS BLOCK STYLES END*/
/*Mogslogin style*/
.loginbox_outer {
	/*width:412px;*/
	clear:both;
	margin:auto;
}
.list_info {
	overflow:hidden;
}
.inp_out {
	overflow:hidden;
	margin-top:20px;
}
.list_info label {
	float:left;
	width:120px;
	text-align:right;
	padding:0 5px;
	color:#b8b9c0;
	line-height:24px;
}
.input-send {
	background:transparent url(images/input_bg.png) repeat-x top left;
	width:200px;
	height:29px;
	float:left;
}
input.text-box {
	width:177px;
	height:28px;
	padding:0 5px;
	line-height:28px;
	background:none;
	border:none;
	color:#b8b9c0;
}
.sign-button {
	background:transparent url(images/sign.png) no-repeat bottom left;
	width:84px;
	height:24px;
	font-size:0px;
	border:0px;
	cursor:pointer;
}
.sign-button:hover {
	background-position:left top;
}
.hide {
	position:absolute;
	background:url(../images/delete-icon.png) no-repeat left center;
	font-size:0px;
	color:#B7B7B7;
	top:0px;
	right:0px;
	width:26px;
	height:27px;
}
.hide:hover {
	color:#B7B7B7;
}
div.popupBox {
	margin:auto !important;
	left: 35%;
	top: 30%;
	position: absolute;
	display: none;
	z-index: 99;
	font-size: 11px;
}
.logout-bg {
	width:47px;
	height:20px;
	background:url(../images/logout-bg.png) no-repeat left top;
	cursor:pointer;
	border:none;
	font:normal bold 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:2px 0px;
}
.logout-bg:hover {
	background-position:left bottom;
}
.login_top {
	background:transparent url(images/login_top.png) no-repeat top left;
	height:11px;
	width:412px;
}
.login_bottom {
	background:transparent url(images/login_bottom.png) no-repeat bottom left;
	height:11px;
	width:412px;
}
.login_middle {
	background:transparent url(images/login_middle.png) repeat-y top center;
	padding:10px 20px;
}
/*Mogslogin style*/
input.transparent {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FE9700;
    font-size: 16px;
    font-weight: bold;
} 
.hoverBtn2 {
	width:152px !important;
	height:50px !important;
}
.hoverBtn3 {
	width:105px !important;
	height:50px !important;
}


/**/
.citems ul
{
margin:0px;
padding:0px;
}
.citems ul li
{
list-style:none;
float:left;
min-width:180px;
}
.citems ul ul li
{
float:none;
}
/*Listing Styles Start here*/
.pbox
	{
		width:630px;
		overflow:hidden;
		background:#000000 url(http://www.mogs.com/images/box-bg.jpg) repeat-x top;
		border:#52240c 3px solid;
		border-radius:10px;
		padding:15px;
		margin-bottom:5px;
	}
.pbox-left
	{
		float:left;
		width:120px;
	}
.pbox-center
	{
		float:left;
		width:350px;
		padding-right:10px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#cacaca;
		font-weight:bold;
	}
.pbox-right
	{
		float:right;
		width:150px;
		background:url(images/v-line.png) no-repeat left center;
	}
.pimg
	{
		width:100px;
		height:100px;
		/*background-color:#dcdcdc;
		border:#dcdcdc 0px solid;
		border-radius:10px;*/
		border:3px solid #782d06;
		border-radius:10px;
	}
.pimg img
	{
		width:100px;
		height:100px;
		border-radius:10px;
	}
.pbox-price , .pbox-button
	{
		width:100%;
		padding-top:10px;
		padding-bottom:10px;
	}
#pprice
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:30px;
		font-weight:normal;
		color:#ffa400;
	}
.pb-button
	{
		background:url(images/add-to-cart-button.png) no-repeat 0 -25px;
		width:93px;
		height:24px;
		display:block;
		border-width:0px;
		cursor:pointer;
	}
.pb-button:hover
	{
		background:url(images/add-to-cart-button.png) no-repeat top left;
	}
.ptextbox
	{
		background-color:#333333;
		color:#CCCCCC;
		border:#666666 1px solid;
		padding:3px;
	}
.pbutton
	{
		background:url(images/m-bg.jpg) no-repeat;
		border: 1px solid #52240C;
		border-radius: 2px;
		color: #FFA400;
		font-weight:bold;
		margin-left:5px;
		padding:3px;
		cursor:pointer;
	}
/*Listing Styles End Here */

.world-cart-bg {
	background:transparent url(images/world-cart-bg.png) no-repeat top left;
	height:69px;
	width:264px;
	display:block;
	font-size:14px;
	line-height:18px;
	color:#fffefe;
	margin:12px 0px 0px 0px;
	padding:30px 0px 0px 15px;
}
.world-cart-bg:hover {
	background:transparent url(images/world-cart-bg.png) no-repeat bottom left;
}
.world-cart-bg h3
{
border:none; 
    margin-bottom: 0;
    padding-bottom: 6px;
font-size:16px;
}

.wow-secruity
	{
		background: url(images/wow-secruity.jpg) no-repeat scroll left top transparent;
	}

.subcribe-top
	{
		background: url(images/wow-subscribe.jpg) no-repeat scroll left top transparent;
	}

/*290813 inag*/

.gameimgaln
{
	text-align:center;
	padding:0px 0px 15px 0px;
}

/*290813 close*/
/*28-0813-inag*/
.orangbuttonmain
{
	padding-top:0px;
}

.currency_top
{
background:url(../images/currency-top2.png) no-repeat 0 0px;
    float: left;
    height: 32px;
    padding:7px 0 0 103px;
    width: 123px;
}
.currency_top form
{
	display:inline;
}
.cur_dol ,.cur_btc
{
	background:url(../images/dollor1.png) no-repeat 0 0px;
	width:49px;
	height:30px;
	border:none;
	cursor:pointer;
}
.cur_btc
{
	background:url(../images/btc1.png) no-repeat 0 0px;
	margin-left:5px;
}
.cur_btc:hover ,.cur_btc_act
{
	background:url(../images/btc-h.png) no-repeat 0 0px;
} 
.cur_dol:hover ,.cur_do1_act
{
	background:url(../images/dollor-h.png) no-repeat 0 0px;
}
/*28-0813-inag close*/